<!--allrecords-->
<div id="allrecords" class="t-records" data-hook="blocks-collection-content-node" data-tilda-project-id="1733897" data-tilda-page-id="8342822" data-tilda-page-alias="camp_winter2020/form" data-tilda-formskey="cab4a58a2a9c1d460a35491e27dd7e12"   >

<div id="rec144744130" class="r t-rec t-rec_pb_0" style="padding-bottom:0px; " data-animationappear="off" data-record-type="415"   >
<!-- t415 -->
<!-- cover -->
	




<div class="t-cover" id="recorddiv144744130" bgimgfield="img" style="height:560px; background-image:url('images/tild3765-3331-4333-b035-646536396266__-__resize__20x__img_camp_winter2020.jpg');" >

	<div class="t-cover__carrier" id="coverCarry144744130" data-content-cover-id="144744130"  data-content-cover-bg="images/tild3765-3331-4333-b035-646536396266__img_camp_winter2020.jpg" data-content-cover-height="560px" data-content-cover-parallax=""        style="height:560px;background-attachment:scroll; "></div>

    <div class="t-cover__filter" style="height:560px;background-image: -moz-linear-gradient(top, rgba(0,0,0,0.50), rgba(0,0,0,0.50));background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.50), rgba(0,0,0,0.50));background-image: -o-linear-gradient(top, rgba(0,0,0,0.50), rgba(0,0,0,0.50));background-image: -ms-linear-gradient(top, rgba(0,0,0,0.50), rgba(0,0,0,0.50));background-image: linear-gradient(top, rgba(0,0,0,0.50), rgba(0,0,0,0.50));filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#7f000000', endColorstr='#7f000000');"></div>
<div class="t415">
  <div class="t-container">
    <div class="t-width t-width_12 t415__mainblock">
      <div class="t-cover__wrapper t-valign_middle" style="height:560px;">
        <div class="t415__content" data-hook-content="covercontent">
                        <div class="t415__textwrapper t-width t-width_12">
                    <h1 class="t415__title t-title t-title_md"  field="title" style=" padding-bottom:15px;font-family:'Roboto';">Подай заявку на участие в GoToCamp<br /></h1>          <div class="t415__descr t-descr t-descr_md"  field="descr" style=" font-weight:400;padding-top:20px;font-family:'Roboto';letter-spacing:0.5px;">До конца приема осталось:<br /></div>        </div>
                <div id="t415__timer144744130" class="t415__timer" >
          <div class="t415__col ">
            <span class="t415__days t-title t-title_lg t415__number" ></span>
            <div class="t415__text t-descr t-descr_xxs" >Дней</div>
          </div>
          <div class="t415__col">
            <span class="t415__hours t-title t-title_lg t415__number" ></span>
            <div class="t415__text t-descr t-descr_xxs" >Часов</div>
          </div>
          <div class="t415__col">
            <span class="t415__minutes t-title t-title_lg t415__number" ></span>
            <div class="t415__text t-descr t-descr_xxs" >Минут</div>
          </div>
          <div class="t415__col">
            <span class="t415__seconds t-title t-title_lg t415__number" ></span>
            <div class="t415__text t-descr t-descr_xxs" >Секунд</div>
          </div>
        </div>
                        </div>
      </div>
    </div>
  </div>
</div>
  

</div>
    
<script type="text/javascript">

$(document).ready(function() {
  function getTimeRemaining(endtime){
    var t = Date.parse(endtime) - Date.parse(new Date());
    if (t < 0) {
      var seconds = 0;
      var minutes = 0;
      var hours = 0;
      var days = 0;
    } else {
      var seconds = Math.floor( (t/1000) % 60 );
      var minutes = Math.floor( (t/1000/60) % 60 );
      var hours = Math.floor( (t/(1000*60*60)) % 24 );
      var days = Math.floor( t/(1000*60*60*24) );
    }
    return {
      'total': t,
      'days': days,
      'hours': hours,
      'minutes': minutes,
      'seconds': seconds
    };
  }
  function initializeClock(id, endtime){
    var clock = document.getElementById(id);
    if (! clock) {
      console.log('Block with timer not found');
      return;
    }
    var daysSpan = clock.querySelector('.t415__days');
    var hoursSpan = clock.querySelector('.t415__hours');
    var minutesSpan = clock.querySelector('.t415__minutes');
    var secondsSpan = clock.querySelector('.t415__seconds');
    function updateClock(){
      var t = getTimeRemaining(endtime);
      if (t.days >= 100) {
        daysSpan.innerHTML = t.days;
      } else {
        daysSpan.innerHTML = ('0' + t.days).slice(-2);
      }
      hoursSpan.innerHTML = ('0' + t.hours).slice(-2);
      minutesSpan.innerHTML = ('0' + t.minutes).slice(-2);
      secondsSpan.innerHTML = ('0' + t.seconds).slice(-2);
      if(t.total<=0){
        clearInterval(timeinterval);
      }
    }
    updateClock();
    var timeinterval = setInterval(updateClock,1000);
  }
  
  var deadline = new Date("2019-12-31T23:59+03:00");
  initializeClock('t415__timer144744130', deadline);
});

</script>

		
		
		
	
	<style>
	#rec144744130 .t-btn:not(.t-animate_no-hover):hover{
	  background-color: #000000 !important;
	  
	  
	  
	}	
	#rec144744130 .t-btn:not(.t-animate_no-hover){
	  -webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out; transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
	}
	</style>
	
	

<style>

#rec144744130 .t-btn[data-btneffects-first],
#rec144744130 .t-btn[data-btneffects-second],
#rec144744130 .t-submit[data-btneffects-first],
#rec144744130 .t-submit[data-btneffects-second] {
	position: relative;
  overflow: hidden;
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}





</style>



<script type="text/javascript">

$(document).ready(function() {
	

	

});

</script>
</div>


<div id="rec144744131" class="r t-rec t-rec_pt_120 t-rec_pb_105" style="padding-top:120px;padding-bottom:105px; " data-animationappear="off" data-record-type="678"   >
<!-- t678 -->
<div class="t678 t-input_nomargin">
  
  			
    <div class="t-container">
        <div class="t-col t-col_6 t-prefix_3">
        <div>
                                  	  		                  	  		                  	  		                  	  		                  	  		                  	  		                  	  		                  	  		                  	  		                  	  		    
    <form id="form144744131" name='form144744131' role="form" action='' method='POST' data-formactiontype="2" data-inputbox=".t-input-group"   class="t-form js-form-proccess t-form_inputs-total_10 t-form_bbonly "  data-success-callback="t678_onSuccess"  >
	
	  			        	            	                <input type="hidden" name="formservices[]" value="8acef65858a2f4e954431741e6093562" class="js-formaction-services">
	            	        
                            <input type="hidden" name="tildaspec-formname" tabindex="-1" value="Заявка Зима 2020">
            
            <div class="js-successbox t-form__successbox t-text t-text_md" style="display:none;">Ура! Спасибо за ваши ответы. Мы рассмотрим заявку и свяжемся с вами в течение дня.</div>

            <div class="t-form__inputsbox">

				
            <div class="t-input-group t-input-group_nm" data-input-lid="1494858943227">
          <div class="t-input-title t-descr t-descr_md" data-redactor-toolbar="no" field="li_title__1494858943227" style="">Как вас зовут?</div>                    <div class="t-input-block">
                          <input type="text" name="name" class="t-input js-tilda-rule t-input_bbonly" value="" placeholder="ФИО" data-tilda-req="1" data-tilda-rule="name" style="color:#000000; border:1px solid #000000;  ">
                    <div class="t-input-error"></div>
          </div>
      </div>


            <div class="t-input-group t-input-group_em" data-input-lid="1493283059688">
          <div class="t-input-title t-descr t-descr_md" data-redactor-toolbar="no" field="li_title__1493283059688" style="">E-mail</div>                    <div class="t-input-block">
                          <input type="text" name="email" class="t-input js-tilda-rule t-input_bbonly" value="" placeholder="example@site.com" data-tilda-req="1" data-tilda-rule="email" style="color:#000000; border:1px solid #000000;  ">
                    <div class="t-input-error"></div>
          </div>
      </div>


            <div class="t-input-group t-input-group_ph" data-input-lid="1574721763463">
          <div class="t-input-title t-descr t-descr_md" data-redactor-toolbar="no" field="li_title__1574721763463" style="">Ваш телефон</div>                    <div class="t-input-block">
          		  	                   		<input type="tel" name="phone" class="t-input js-tilda-rule  t-input_bbonly" value=""  data-tilda-req="1" data-tilda-rule="phone" pattern="[0-9]*"  style="color:#000000; border:1px solid #000000;  ">
                                    <div class="t-input-error"></div>
          </div>
      </div>


            <div class="t-input-group t-input-group_em" data-input-lid="1575225697909">
          <div class="t-input-title t-descr t-descr_md" data-redactor-toolbar="no" field="li_title__1575225697909" style="">E-mail родителей</div>                    <div class="t-input-block">
                          <input type="text" name="parent_email" class="t-input js-tilda-rule t-input_bbonly" value=""  data-tilda-req="1" data-tilda-rule="email" style="color:#000000; border:1px solid #000000;  ">
                    <div class="t-input-error"></div>
          </div>
      </div>


            <div class="t-input-group t-input-group_ph" data-input-lid="1574721821634">
          <div class="t-input-title t-descr t-descr_md" data-redactor-toolbar="no" field="li_title__1574721821634" style="">Контактный телефон родителей</div>                    <div class="t-input-block">
          		  	                   		<input type="tel" name="parent_phone" class="t-input js-tilda-rule  t-input_bbonly" value=""  data-tilda-req="1" data-tilda-rule="phone" pattern="[0-9]*"  style="color:#000000; border:1px solid #000000;  ">
                                    <div class="t-input-error"></div>
          </div>
      </div>


            <div class="t-input-group t-input-group_in" data-input-lid="1574721866675">
          <div class="t-input-title t-descr t-descr_md" data-redactor-toolbar="no" field="li_title__1574721866675" style="">Возраст</div>                    <div class="t-input-block">
                          <input type="text" name="age" class="t-input js-tilda-rule  t-input_bbonly" value=""  data-tilda-req="1"   style="color:#000000; border:1px solid #000000;  ">
                    <div class="t-input-error"></div>
          </div>
      </div>


            <div class="t-input-group t-input-group_in" data-input-lid="1575068329877">
          <div class="t-input-title t-descr t-descr_md" data-redactor-toolbar="no" field="li_title__1575068329877" style="">Город</div>                    <div class="t-input-block">
                          <input type="text" name="town" class="t-input js-tilda-rule  t-input_bbonly" value=""  data-tilda-req="1"   style="color:#000000; border:1px solid #000000;  ">
                    <div class="t-input-error"></div>
          </div>
      </div>


            <div class="t-input-group t-input-group_in" data-input-lid="1574721991135">
          <div class="t-input-title t-descr t-descr_md" data-redactor-toolbar="no" field="li_title__1574721991135" style="">Место обучения</div>                    <div class="t-input-block">
                          <input type="text" name="education" class="t-input js-tilda-rule  t-input_bbonly" value=""  data-tilda-req="1"   style="color:#000000; border:1px solid #000000;  ">
                    <div class="t-input-error"></div>
          </div>
      </div>


            <div class="t-input-group t-input-group_ta" data-input-lid="1574722059733">
          <div class="t-input-title t-descr t-descr_md" data-redactor-toolbar="no" field="li_title__1574722059733" style="">Опыт в программировании</div>                    <div class="t-input-block">
                          <textarea name="Опыт в программировании" class="t-input js-tilda-rule t-input_bbonly" placeholder="Перечислите языки и оцените количество часов практики по каждому. " data-tilda-req="1" style="color:#000000; border:1px solid #000000;  height:102px" rows="3"></textarea>
                    <div class="t-input-error"></div>
          </div>
      </div>


            <div class="t-input-group t-input-group_ta" data-input-lid="1574722106938">
          <div class="t-input-title t-descr t-descr_md" data-redactor-toolbar="no" field="li_title__1574722106938" style="">Где обучаетесь программированию?</div>                    <div class="t-input-block">
                          <textarea name="Где обучаетесь программированию" class="t-input js-tilda-rule t-input_bbonly" placeholder="Расскажите о пройденных курсах, участии в школах и соревнованиях." data-tilda-req="1" style="color:#000000; border:1px solid #000000;  height:102px" rows="3"></textarea>
                    <div class="t-input-error"></div>
          </div>
      </div>





				<div class="t-form__errorbox-middle">
					                <div class="js-errorbox-all t-form__errorbox-wrapper" style="display:none;">
                    <div class="t-form__errorbox-text t-text t-text_md">
                        <p class="t-form__errorbox-item js-rule-error js-rule-error-all"></p>
                        <p class="t-form__errorbox-item js-rule-error js-rule-error-req"></p>
                        <p class="t-form__errorbox-item js-rule-error js-rule-error-email"></p>
                        <p class="t-form__errorbox-item js-rule-error js-rule-error-name"></p>
                        <p class="t-form__errorbox-item js-rule-error js-rule-error-phone"></p>
                        <p class="t-form__errorbox-item js-rule-error js-rule-error-minlength"></p>
                        <p class="t-form__errorbox-item js-rule-error js-rule-error-string"></p>
                    </div>
                </div>				</div>

                <div class="t-form__submit">
                    <button type="submit" class="t-submit" style="color:#000000;background-color:#ffea30;border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px;text-transform:uppercase;" >Подать заявку</button>
                </div>

            </div>

            <div class="t-form__errorbox-bottom">
            	                <div class="js-errorbox-all t-form__errorbox-wrapper" style="display:none;">
                    <div class="t-form__errorbox-text t-text t-text_md">
                        <p class="t-form__errorbox-item js-rule-error js-rule-error-all"></p>
                        <p class="t-form__errorbox-item js-rule-error js-rule-error-req"></p>
                        <p class="t-form__errorbox-item js-rule-error js-rule-error-email"></p>
                        <p class="t-form__errorbox-item js-rule-error js-rule-error-name"></p>
                        <p class="t-form__errorbox-item js-rule-error js-rule-error-phone"></p>
                        <p class="t-form__errorbox-item js-rule-error js-rule-error-minlength"></p>
                        <p class="t-form__errorbox-item js-rule-error js-rule-error-string"></p>
                    </div>
                </div>            </div>


    </form>


		
	<style>
	#rec144744131 input::-webkit-input-placeholder {color:#000000; opacity: 0.5;}
	#rec144744131 input::-moz-placeholder          {color:#000000; opacity: 0.5;}
	#rec144744131 input:-moz-placeholder           {color:#000000; opacity: 0.5;}
	#rec144744131 input:-ms-input-placeholder      {color:#000000; opacity: 0.5;}
	#rec144744131 textarea::-webkit-input-placeholder {color:#000000; opacity: 0.5;}
	#rec144744131 textarea::-moz-placeholder          {color:#000000; opacity: 0.5;}
	#rec144744131 textarea:-moz-placeholder           {color:#000000; opacity: 0.5;}
	#rec144744131 textarea:-ms-input-placeholder      {color:#000000; opacity: 0.5;}
	</style>
	
	        </div>  
		<div class="t678__form-bottom-text t-text t-text_xs" field="text">Если у вас возникли сомнения и вопросы по поводу отбора или сложности при заполнении формы, смело пишите нам <a href="mailto:mailto:school@goto.msk.ru" style="color:rgb(0, 0, 0) !important;text-decoration: none;border-bottom: 1px solid rgb(0, 0, 0);box-shadow: inset 0px -0px 0px 0px rgb(0, 0, 0);-webkit-box-shadow: inset 0px -0px 0px 0px rgb(0, 0, 0);-moz-box-shadow: inset 0px -0px 0px 0px rgb(0, 0, 0);" data-ss1574738490="1" data-ss1575225656="1">на почту</a> или звоните по телефону <a href="tel:+79266581284" style="color:rgb(0, 0, 0) !important;text-decoration: none;border-bottom: 1px solid rgb(0, 0, 0);box-shadow: inset 0px -0px 0px 0px rgb(0, 0, 0);-webkit-box-shadow: inset 0px -0px 0px 0px rgb(0, 0, 0);-moz-box-shadow: inset 0px -0px 0px 0px rgb(0, 0, 0);" data-ss1574738490="1" data-ss1575225656="1">+79266581284</a>.<br /><br />Нажимая на кнопку, вы даете согласие на обработку персональных данных и соглашаетесь c политикой конфиденциальности.<br /></div>            
        </div>   
    </div>              
</div>
<style>
#rec144744131 .t-input__vis-ph {
  color:#000000;
}
</style>

<!--[if IE 8 ]>

<style>
  .t-input-block .t-input:focus ~ .t-input__vis-ph, .t-input_has-content + .t-input__vis-ph {
    top: 10px;
    font-size: 12px;
  }
</style>

<![endif]-->


<script>
function t_animateInputs(recid){
  var el = $('#rec'+recid);
  var inputs = el.find('.t-input:not(.t-inputquantity):not(.t-input-phonemask__wrap):not(.t-input-phonemask)');
  el.find('.t-input-group:not(.t-input-group_da):not(.t-input-group_uw):not(.t-input-group_ri):not(.t-input-group_rg) .t-input-block, .t-datepicker__wrapper').css({'position':'relative','overflow':'hidden'});
  inputs.each(function(){
    $(this).addClass('t-input_pvis');
    if( typeof $(this).attr('placeholder')!='undefined' && $(this).attr('placeholder')!=''){
	    $(this).after('<div class="t-input__vis-ph">'+$(this).attr('placeholder')+'</div>');
	}
    $(this).attr('placeholder','');
  });
  inputs.on("blur", function() {
    if($(this).val() != ''){
      $(this).addClass('t-input_has-content');
    }else{
      $(this).removeClass('t-input_has-content');
    }
  });
  if(/iPhone|iPad|iPod/i.test(navigator.userAgent)){
    el.find('textarea:not(.t-input_bbonly)').css('padding-left', '17px');
    el.find('textarea.t-input_bbonly').css('text-indent', '-3px');
  }
}

$(document).ready(function(){
  setTimeout(function(){
    t_animateInputs('144744131');
  }, 500);
})
</script>
                                    
                  

<style>

#rec144744131 .t-btn[data-btneffects-first],
#rec144744131 .t-btn[data-btneffects-second],
#rec144744131 .t-submit[data-btneffects-first],
#rec144744131 .t-submit[data-btneffects-second] {
	position: relative;
  overflow: hidden;
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}





</style>



<script type="text/javascript">

$(document).ready(function() {
	

	

});

</script>
</div>

</div>
<!--/allrecords-->
